#acc { list-style:none; color:#033; margin:0 auto;}
#acc li{padding:0;list-style: none;color: #000;}
#acc li li { padding-left:20px; padding-top:10px; vertical-align:middle;background: none;border: 0;}
#acc h2 { border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px;margin-bottom:10px; cursor:pointer; background-color:#ecf1f4; color: #000; background: url(../img/but-open-tab.png) right no-repeat;}
#acc h2:hover {background-color: #e5e5e5; color: #000;)}
#acc .acc-selected {background-color: #013298;color: #1F3D85; background: url(../img/but-close-tab.png) right no-repeat;}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}

#nested { list-style:none; color:#033; margin-bottom:15px}
#nested h2 { border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; }
#nested h2:hover {}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content { padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#nested .acc-selected {}